
/* Class = "NSWindow"; title = "CCC Archive Verification"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "CCC Archive Verification";

/* Class = "NSTextFieldCell"; title = "<PROGRESS LABEL>"; ObjectID = "eZE-6h-pih"; */
"eZE-6h-pih.title" = "<PROGRESS LABEL>";

/* Class = "NSButtonCell"; title = "Repair"; ObjectID = "fgj-O5-aQk"; */
"fgj-O5-aQk.title" = "Repair";

/* Class = "NSButtonCell"; title = "Verify"; ObjectID = "gAv-8t-Gcz"; */
"gAv-8t-Gcz.title" = "Verify";

/* Class = "NSButtonCell"; title = "Reduce Size"; ObjectID = "m0V-OZ-cB5"; */
"m0V-OZ-cB5.title" = "Reduce Size";

/* Class = "NSTextFieldCell"; title = "Archive path (DNL)"; ObjectID = "zUQ-BM-cEq"; */
"zUQ-BM-cEq.title" = "Archive path (DNL)";
